@charset "utf-8";
/* CSS Document *

/*-------------------------------------------------------------------------------------*/
/*GENERAL -----------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------*/

* {
	margin: 0;
}

html, body {
	padding:0px;
	margin:0px;
	height:100%;
}
body {
	font-family: Arial, sans-serif;
	font-size: 14px;
	color:#333333;
	background: #fff;
	line-height: 21px;
}

body.popup {
	background-color:white; 
	background-image:none;
}

a {color:#e83338; text-decoration:none;}
a:hover {color:#e83338; text-decoration:underline;}
a:active {text-decoration:none; background:none;}

img {max-width:100%;}

.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -65px;
	-webkit-transition: margin-top .5s; 
	transition: margin-top .5s;
}

.push {
	height: 65px;
}

/*-------------------------------------------------------------------------------------*/
/*HEADER ------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------*/

.header-top {
	height:151px;
	background:#fff;
}

.header-top .container {
	position:relative;
}

.header-top .logo {
	float:left;
	display:block;
	width:628px;
	height:93px;
	margin:23px 0 0 0;
}

.header-top .social-media {
	position:absolute;
	right:15px;
	top:20px;
}

.header-top .social-media .linkedin,
.header-top .social-media .facebook, 
.header-top .social-media .youtube {
	width: 30px;
	height: 30px;
	background: #3e67bf;
	display: inline-flex;
	position: relative;
	margin-left: 5px;
	text-align: center;
	align-items: center;
	justify-content: center;
}

.header-top .social-media .youtube {
	background: #e73861;
}

.header-top .social-media .linkedin {
	background: #0077b5;
}

.header-top .social-media .linkedin::after,
.header-top .social-media .facebook::after, 
.header-top .social-media .youtube::after {
	content: "\f09a";
    font-family: FontAwesome;
    line-height: 33px;
    pointer-events: none;
    font-size: 19px;
    color: #ffffff;
}

.header-top .social-media .youtube::after {
	content: "\f16d";
}

.header-top .social-media .linkedin::after {
	content: "\f0e1";
}

.slideshow {
	background:#d0d0d0;
	height:310px;
	padding:17px 0;
}

.slideshow .slideshowWrapper {
	width:100%;
	height:276px;
	border:10px solid #ffc303;
}

.slideshow .slideshowWrapper .slide {
	width:100%;
	position:absolute;
	height:100%;
}

.slideshow .slideshowItemText {
	font-size:27px;
	line-height:30px;
	color:#da302a;
	padding: 10px 25px;
	left:20px!important;
	bottom:18px;
	top:initial!important;
	background:rgba(255, 255, 255, 0.85);
}

.slideshowWrapper .slide .slideshowItemText, .slideshowWrapper .slide .slideShowItemImage {
	top: auto;
}

.slideshow .slideshowWrapper .slide img {
    min-height: 100%;
    min-width: 100%;
    width: auto;
    height: auto;
	max-width:none!important;
}

/*-------------------------------------------------------------------------------------*/
/*MENU --------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------*/

.menu {
	height:80px;
	background:#d0d0d0;
}

.navbar-header {
	margin:0;
	width:100%;
	background:#3e67c0;
	height:80px;
}

.navbar-collapse {
	padding:0;
}

#mainMenu {
	width:auto;
	height:80px;
	margin:0 0 0 0; 
	z-index:999;
	display:inline-block;
}

ul.cssMenu {
	cursor:default; 
	text-align:left;
	padding: 0 0 0 0;
	list-style:none;
	list-style-type: none; 
	width:100%;
	margin: 0;
}

ul.cssMenu li {
	list-style-type: none;      
	margin: 0 0 0 0;
	padding:0 11px;
	text-align:left;                 
	position: relative;        
	color: #fff; 
	display: inline;
	float: left;
	cursor:pointer;
	height:80px;
	width:auto;
	font-size:18px;
	font-weight:600;
	z-index:999;
	line-height: 80px;
	background:#3e67c0;
	border-right:1px solid #4f74c5;
}

.noTouch ul.cssMenu li.home {
	font-size:0;
	background-image:url(/images/home.png);
	background-position:center center;
	background-repeat:no-repeat;
	width:50px;
}

.noTouch ul.cssMenu li.home a {width:100%; height:100%;}

ul.cssMenu li a { 
	display: block; 
	margin: 0; 
	padding: 0;
	color: #fff; 
	text-decoration: none;
}

.noTouch ul.cssMenu li:hover, .noTouch ul.cssMenu li:hover a, ul.cssMenu li.pressed a { 
	text-decoration:none;
}

.noTouch ul.cssMenu li:hover, ul.cssMenu li.pressed, ul.cssMenu li.selected  {
	background-color:#da302a;
}

ul.cssMenu li.noLink > a, ul.cssMenu li.noLink, ul.cssMenu li.noLink > a {
	cursor:default;
}

/* SUBMENU */
.submenu {
	margin:30px 0;
}

.submenu .page-title {
	color:#3e67c0;
	font-size:24px;
	font-weight:bold;
	margin:0 0 15px 0;
}

.submenu ul.cssMenuSubLevel {
	margin: 0;
    padding: 0;
	cursor: default;            
	text-align:left;
}

.submenu ul.cssMenuSubLevel li { 
	list-style-type: none;      
	margin: 0 0 1px 0;
	padding:5px 10px 5px 10px;
	position: relative;        
	color: #333333; 
	cursor:pointer;
	line-height:20px;
	font-size:14px;
	z-index:999;
	width:100%;
	background:#f1f1f1;
}
.submenu ul.cssMenuSubLevel li:hover { 
	background:#656364;
}

.submenu ul.cssMenuSubLevel li:hover > a { 
	color:#fff;
}

.submenu ul.cssMenuSubLevel li.selected {
	padding-bottom:0;
}

.submenu ul.cssMenuSubLevel li.selected a { 
	padding-bottom:5px;
}

.submenu ul.cssMenuContentLevel {
    padding: 0;
    margin-left: -10px;
	border-top:1px solid #fff;
	margin-right: -10px;
	margin-top:5px;
}

.submenu ul.cssMenuContentLevel li {
	border-left:20px solid #ffffff;
	padding-left:24px;
}

.submenu ul.cssMenuContentLevel li::before {
	content:"";
    position: absolute;
    top: 12px;
    left: 9px;
	width:7px;
	height:8px;
	background-image:url(/images/arrow.png);
}

.submenu ul.cssMenuSubLevel li a { 
	color:#333333;
	text-decoration:none;
}

/*-------------------------------------------------------------------------------------*/
/*MOBILE MENU -------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------*/
@media (max-width: 767px) {
	.header .navbar-header {padding:0 15px; background:none; height: 50px; max-width:none; position: absolute; width: 100%; left: 0; margin-left:0; margin-top:0;}
	
	.navbar-toggle {
		float:left;
		background:#3e67c0;
		width:40px;
		height:40px;
		margin:10px 0 0 0;
		padding:0 8px;
		border-radius:0;
	}
	
	.navbar-toggle .icon-bar {
		background:#ffffff;
	}
	
	.mainMenu {margin:0; display:block;}
	
	.navbar-collapse {
		padding:0;
		margin-left: -15px;
    	margin-right: -15px;
		margin-top: 50px;
		z-index:999;
		position:absolute;
		width:100%;
	}
	
	.navbar-collapse.in {overflow-y:inherit!important;}
	
	ul.cssMenu {
		cursor:default; 
		text-align:left;
		list-style:none;
		list-style-type: none; 
		width:100%;
		margin: 0;	
		padding: 0;
	}
	
	ul.cssMenu li {
		min-height: 36px; 
		line-height: 26px; 
		list-style-type: none; 
		display:block; 
		clear:both; 
		margin:0; 
		padding:0!important; 
		border:none; 
		color: #ffffff; 
		text-align: left;
		position:relative;
		list-style:none;
		background-image:none!important;
		height:auto;
		float:none;
		background:#3e67c0;
	}
	
	
	ul.cssMenu li.homeMenu {
		cursor:pointer;
	}
	
	ul.cssMenu li.hasKids::after {
		content: '\f105';
		font-family: 'FontAwesome';
		font-size: 20px;
		position: absolute;
		color:#ffffff;
		top: 13px;
		right:20px;
	}
	
	ul.cssMenu li.pressed.hasKids::after {
		content: '\f107';
	}
	
	ul.cssMenu li a {
		display: block; 
		margin: 0; 
		padding: 14px 0px 14px 20px;
		color: #ffffff; 
		text-decoration: none;
	}
	
	ul.cssMenu li.homeMenu:hover,
	ul.cssMenu li a:hover {  
		color: #ffffff; 
	}
	
	ul.cssMenu li:hover > a, ul.cssMenu li.pressed > a, ul.cssMenu li.selected > a {color:#ffffff!important;}
	
	/* SUBMENU */
	ul.cssMenu li ul {
		cursor: default;
		text-align: left;
		width: 100%;
		max-width:100%;
		margin:0;
		padding: 0 0 0 0;
		display:none;
	}
	
	ul.cssMenu li ul li {
		max-width:100%;
	}
	
	ul.cssMenu li ul li:nth-child(1) {
		border-top:1px solid #ffffff;
	}
	
	ul.cssMenu li ul li:last-child {
		border-bottom:none;
	}
	
	.noTouch ul.cssMenu li:hover > a, ul.cssMenu li.pressed > a, ul.cssMenu li.selected > a {
		border-bottom:none!important;
	}
	
	ul.cssMenu li.pressed > ul, ul.cssMenu li:hover > ul { 
		display:block;
	}
	
	ul.cssMenu li ul li a {
		padding-left:30px;
	}
	
	ul.cssMenu li ul li ul li a {
		padding-left:45px;
	}
	
	ul.cssMenu li {
		background:#656364;
		width:100%;
		color:#ffffff;
		padding:0;
		border-bottom:1px solid #ffffff;
	}
	
	ul.cssMenu li.hasKids:hover, ul.cssMenu li.hasKids.pressed,
	ul.cssMenu li ul li {
		background:#3e67c0;
	}
	
	ul.cssMenu li a {
		color:#ffffff;
	}
	
	ul.cssMenu li::before {
		display:none;
	}
}

/*-------------------------------------------------------------------------------------*/
/*SEARCH ------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------*/

.search-toggle {
	width:40px;
	height:40px;
	background: #3e67c0;
	float:right;
	position:relative;
	cursor:pointer;
	z-index:999;
	margin:10px 0 0 0;
}

.search-toggle:hover {
	 background-position:right bottom;
}

.search-toggle::after {
    content: "\f002";
    font-family: FontAwesome;
    position: absolute;
    top: 9px;
    left: 13px;
	pointer-events:none;
	font-size:15px;
	color:#fff;
}

.search-toggle.clicked::after {
	content: "\f00d";
}

.searchWrapperOnsite {
	float:right;
	margin:82px 0 0 0;
}

.searchWrapperOnsite.active {
	top:0;
}

.searchWrapperOnsite input {
	width:160px;
	height:33px;
	background:#f1f1f1;
	border-radius:0;
	border:none;
	color:#999999;
	padding:0 10px;
	line-height:35px;
	float:left;
}

::-webkit-input-placeholder {color: #999999;}
:-moz-placeholder {color: #999999;}
::-moz-placeholder {color: #999999;}
:-ms-input-placeholder {color: #999999;}

.searchWrapperOnsite .searchOnsiteSubmitWrapper {
	position:relative;
	width:33px;
	height:33px;
	float:left;
	background:#da302a;
	margin-left:5px;
}

.searchWrapperOnsite .searchOnsiteSubmitWrapper a {
	width:33px;
	height:33px;
	display:block;
}

.searchWrapperOnsite .searchOnsiteSubmitWrapper a::after {
	content: "\f002";
    font-family: FontAwesome;
    position: absolute;
    top: 6px;
    left: 9px;
	pointer-events:none;
	font-size:19px;
	color:#ffffff;
}

/*-------------------------------------------------------------------------------------*/
/*CONTENT -----------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------*/

.content .contentWrapper {
	margin:0; 
	padding:0; 
}

.content .content-container {
	margin-top:30px;
	margin-bottom:30px;
}

/*-------------------------------------------------------------------------------------*/
/*NEWSOS ------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------*/

.newsOS {
	border-top:3px solid #ffc303;
	border-bottom:3px solid #ffc303;
	padding:14px 24px 0 24px;
	margin: 30px 0 0 0;
}

.newsOS .newsBlokTitle a {
	font-size:24px;
	color:#3e67c0;
	font-weight:bold;
	margin: 0 0 25px 0;
	display: block;
}

.newsOS .newsContentItem {
	margin: 0 0 15px 0;
	clear:both;
	height:80px;
}

.newsOS .newsItemImage {
	width:80px;
	height:80px;
	margin-right:15px;
	background:url(/images/mozon.png) center center no-repeat;
	float:left;	
}

.newsOS .newsTitle {
    width: calc(100% - 95px);
    float: left;
}

.newsOS .newsTitle a {
	color:#3e67c0;
	text-decoration:none;
	text-overflow:ellipsis;
	overflow:hidden;
	white-space:nowrap;
	display:block;
	font-weight:bold;
}

.newsOS .newsTitle a:hover {
	text-decoration:underline;
}

.newsOS .date {
	display:inline;
	border-right:1px solid #000000;
	padding-right:9px; 
	margin-right:9px;
}

.newsOS .newsTeaser {
    width: calc(100% - 95px);
    float: left;
	height:42px;
	overflow:hidden;
}

.newsOS .allNews {
	display:none;
}

/*-------------------------------------------------------------------------------------*/
/*CALENDAROS --------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------*/

.calendarOS {
	margin:24px 0 24px 0;
	background:#ededef;
	padding: 14px 24px 20px 24px;
}

.calendarOS .calendarOSHeader a {
    font-size: 24px;
    color: #3e67c0;
    font-weight: bold;
    margin: 0 0 25px 0;
    display: block;
}

.calendarOS .calendarItem {
	margin:0 0 10px 0;
}

.calendarOS .calendarItemDate {
	font-weight:bold;
}

.calendarOS .calendarItemDate .dateMonth {
	padding: 0 5px;
}

.calendarOS .calendarItemTitle {
	color:#333333;
	display:block;
	white-space:nowrap;
	text-overflow:ellipsis;
	overflow:hidden;
}

.calendarOS .calendarOverview a {
	text-decoration:underline;
}

/*-------------------------------------------------------------------------------------*/
/*TWITTER -----------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------*/

.twitter iframe {
	margin-top: 24px;
}

.twitterBlock {
	margin:24px 0 24px 0;
	background:#ededef;
	padding: 14px 24px 20px 24px;
}

.twitterBlock .twitterTitle {
    font-size: 24px;
    color: #3e67c0;
    font-weight: bold;
    margin: 0 0 25px 0;
    display: block;
}

.twitterBlock .tweet_list {
	list-style-type:none;
	margin:0;
	padding:0;
}

.twitterBlock .tweet_avatar, .twitterBlock .tweet_time {
	display:none;
}

.twitterBlock .tweet_odd {
	list-style-type:none;
	margin:0;
	padding:0;	
}

.twitterBlock .tweet_text {
	word-break:break-all;
}

.twitterBlock .tweet_list {
	height:208px;
}


/*-------------------------------------------------------------------------------------*/
/*FOOTER ------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------*/

.footer {
	background:#ededef;
	color:#666666;
	padding-bottom:15px;
}

.footer .tel {
	padding-left:4px;
}

.footer .footer-logo {
	width:60px;
	height:69px;
	display: table-cell;
	vertical-align: top;
    padding: 26px 0 0 0;
}

.footer .copyright {
    padding: 80px 0 0 30px;
	display: table-cell;
	vertical-align: top;
}

.footer .contact-info {
	margin-top:38px;
}

.footer .divider {color:#d52e29;}
.footer a {color:#666666;}

.footer .privacy, .email {color: #e11017 !important;}

/*-------------------------------------------------------------------------------------*/
/*MEDIA QUERIES -----------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------*/

@media (max-width: 1199px) {
}

@media (max-width: 991px) {
	.header-top {height:120px;}
	.header-top .logo {width: 480px; height:71px;}
	.searchWrapperOnsite {margin:60px 0 0 0;}
	.footer .copyright {padding: 59px 0 0 30px;}
	.footer .footer-logo {padding: 50px 0 0 0;}
}

@media (max-width: 767px) {
	iframe {max-width: 100% !important; width: auto !important; height: auto !important;}
	.wrapper.clicked {margin-top:33px;}
	.header-top {height:auto;}
	.header-top .logo {width: 100%; height: auto; margin: 10px 0;}
	.menu {height:60px;}
	.twitterBlock .tweet_list {height:auto; margin-bottom:15px;}
	.search {width:100%; top: -93px; position:absolute; left:0;}
	.searchWrapperOnsite {width:100%; -webkit-transition: top .5s; transition: top .5s; margin:0;}
	.searchWrapperOnsite input {width:100%;}
	.searchWrapperOnsite .searchOnsiteSubmitWrapper {margin-left: -33px;}
	.header-top .social-media {right: 9rem; top: -4.3rem;}
	.slideshow {height: 276px;}
	.slideshow, .slideshow .container {padding:0;}
	.slideshow .slideshowItemText {font-size:24px;}
	.footer {text-align:center;}
	.footer .footer-logo, .footer .copyright {display:block; width:100%; padding:0; margin-top:15px;}
	.footer .contact-info {margin-top:15px;}
}
